<?php

if (strpos($_SERVER['HTTP_HOST'], 'badmintoncoach.hu') !== false) $sql = new sql('bc_mysql','badminton_coach','badminton_coach','badminton_coach');
elseif ($_SERVER['HTTP_HOST'] === 'archive.tollaslabda.info') $sql = new sql('localhost', 'tollasarchive','p3De8FHenSxA','tollasarchive');
else $sql = new sql('localhost','livingsp_coach','R186er012qw5','livingsp_badminton');
